DROP VIEW LD0V0S61
;
CREATE VIEW LD0V0S61
      AS SELECT * FROM LD0P0S61
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0S61.PNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0S61.PNR)
;